Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:typo3:typo3:8.4.1
There are 228 matching records.
Displaying matches 41 through 60.
Vuln ID Summary CVSS Severity
CVE-2010-4889

Unspecified vulnerability in the Tiny Market (hm_tinymarket) extension 0.5.4 and earlier for TYPO3 allows attackers to execute arbitrary code via unknown vectors.

Published: October 07, 2011; 6:55:09 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2010-4888

SQL injection vulnerability in the Tiny Market (hm_tinymarket) extension 0.5.4 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: October 07, 2011; 6:55:09 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-4887

SQL injection vulnerability in the Commenting system Backend Module (commentsbe) extension 0.0.2 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: October 07, 2011; 6:55:09 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-4886

Cross-site scripting (XSS) vulnerability in the "official twitter tweet button for your page" (tweetbutton) extension before 1.0.5 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Published: October 07, 2011; 6:55:09 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2010-4885

Cross-site scripting (XSS) vulnerability in the XING Button (xing) extension before 1.0.2 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Published: October 07, 2011; 6:55:09 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-3980

Unspecified vulnerability in the Drag Drop Mass Upload (ameos_dragndropupload) extension 2.0.2 and earlier for TYPO3 allows remote attackers to upload arbitrary files via unknown vectors.

Published: October 04, 2011; 6:55:11 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2011-1722

Multiple SQL injection vulnerabilities in WEC Discussion Forum (wec_discussion) extension 2.1.0 and earlier for TYPO3 allow remote attackers to execute arbitrary SQL commands via unspecified vectors, as exploited in the wild in April 2011.

Published: April 19, 2011; 3:55:01 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-3687

Unspecified vulnerability in the powermail extension 1.5.3 and earlier for TYPO3 allows remote attackers to bypass validation have an unspecified impact by "[injecting] arbitrary values into validated fields," as demonstrated using the (1) Email and (2) URL fields.

Published: September 29, 2010; 1:00:05 PM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2010-3605

Cross-site scripting (XSS) vulnerability in the powermail extension 1.5.3 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Published: September 24, 2010; 5:00:33 PM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2010-3604

SQL injection vulnerability in the powermail extension 1.5.3 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: September 24, 2010; 5:00:33 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4971

SQL injection vulnerability in the AJAX Chat (vjchat) extension before 0.3.3 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4970

SQL injection vulnerability in the t3m_affiliate extension 0.5.0 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4969

SQL injection vulnerability in the Solidbase Bannermanagement (SBbanner) extension 1.0.1 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4968

SQL injection vulnerability in the Event Registration (event_registr) extension 1.0.0 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4967

SQL injection vulnerability in the Car (car) extension before 0.1.1 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4966

SQL injection vulnerability in the AST ZipCodeSearch (ast_addresszipsearch) extension 0.5.4 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4965

SQL injection vulnerability in the AIRware Lexicon (air_lexicon) extension 0.0.1 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4963

Cross-site scripting (XSS) vulnerability in the Commerce extension before 0.9.9 for TYPO3 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Published: July 28, 2010; 10:43:41 AM -0400
V3.x:(not available)
V2.0: 3.5 LOW
CVE-2009-4959

SQL injection vulnerability in the T3M E-Mail Marketing Tool (t3m) extension 0.2.4 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Published: July 28, 2010; 10:43:39 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4956

Cross-site scripting (XSS) vulnerability in the Visitor Tracking (ws_stats) extension before 0.1.2 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Published: July 22, 2010; 2:30:03 PM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM